dra_go_e - Feature #406

SOLANJE
09/13/2019 02:07 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 406
Category:

Target version:

ID: 390
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/13/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 243
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/13/2019 08:37 AM - Niraj Bhatt
- Assignee set to 406

#2 - 12/11/2019 05:54 AM - SEMIR DOLIC

- Status changed from New to In Progress

Starting Work

#3 - 12/12/2019 06:00 AM - SEMIR DOLIC
System updated task during auto shift end

12/21/2025
